<!doctype html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>background-repeat</title>
    <link rel="stylesheet" href="../css/ejemplos.css">
    <style>
        body {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 2px;
        }

        .imagen {
            background-image: url('../img/page.png');
        }

        .repetir-x {
            background-repeat: repeat-x;
        }

        .repetir-y {
            background-repeat: repeat-y;
        }

        .no-repetir {
            background-repeat: no-repeat;
        }
    </style>
</head>

<body>
    <div>
        <h2>Repetir</h2>
        <div class="imagen">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>Repetir horizontal</h2>
        <div class="imagen repetir-x">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>Repetir vertical</h2>
        <div class="imagen repetir-y">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
    <div>
        <h2>No repetir</h2>
        <div class="imagen no-repetir">
            <div>Párrafo 1</div>
            <div>Párrafo 2</div>
            <div>Párrafo 3</div>
            <div>Párrafo 4</div>
            <div>Párrafo 5</div>
            <div>Párrafo 6</div>
        </div>
    </div>
</body>

</html>